@echo off
setlocal
set ROOT_DIR=%~dp0..\..\..\..
set VSROOT_DIR=%~dp0..\..
call "%ROOT_DIR%\node.exe" "%VSROOT_DIR%\out\server-cli.js" "code-server" "1.77.3" "704ed70d4fd1c6bd6342c436f1ede30d1cff4710" "code-server.cmd" "--openExternal" %*
endlocal
